#showcaseWrapper {
	width: 100%;
	background: var(--clrBackgroundShowcaseLight);
	padding-top: 50px;
	margin-top: 15px;
	min-height: 100vh;
	display: flex;
	flex-flow: column;
	overflow-x: hidden;
	font-size: 22px;
}

#showcaseWrapper > div {
	padding-top: 20px;
}

#barRight {
	position: fixed;
	top: 0;
	right: -260px;
	margin: 0;
	transition: var(--transition1);
	user-select: none;
}

#outsiderBarRightShowButton {
	display: flex;
	user-select: none;
	position: fixed;
	top: calc(50vh - 150px);
	right: 0;
	width: 48px;
	height: 300px;
	cursor: pointer;
	justify-content: center;
	align-items: center;
	font-size: 48px;
	transition: var(--transition1);
	background: linear-gradient(0deg, transparent, #0000005c, transparent);
	color: white;
	border-top-left-radius: 100%;
	border-bottom-left-radius: 100%;
}

#outsiderBarRightShowButton > span:first-child {
	/*transform: rotate(180deg);*/
}

#outsiderBarRightShowButton > span:last-child {
	display: none;
}

#outsiderBarRightShowButton > span {
	filter: drop-shadow(0px 2px 0px black) drop-shadow(0px 0px 2px #343434);
}

.outsiderBarRightShowButtonOpened {
	right: 0 !important;
}

#outsiderBarRightShowButton.outsiderBarRightShowButtonOpened {
	right: 256px !important;
}

#barRight.outsiderBarRightShowButtonOpened {
	user-select: unset;
}

.outsiderBarRightShowButtonOpened > span:first-child {
	display: none;
}

.outsiderBarRightShowButtonOpened > span:last-child {
	display: unset !important;
}

#insiders {
	min-height: unset;
}

#showcaseHeader {
	font-size: 96px;
	padding-left: 25vw;
	background: var(--clrBody2);
	color: var(--clrTintedText1);
	padding-top: 0 !important;
}

#showcaseHeader > span::selection {
	color: var(--clrBody2);
	background: var(--clrTintedText1);
}

.middle {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
}

@media screen and (max-width: 1100px) {
	#showcaseHeader {
		padding-left: 15vw;
	}
}

@media screen and (max-width: 900px) {	
	#barRight {
		display: flex;
	}
	
	.middle {
		width: 100%;
		padding: 0;
	}
	
	#showcaseHeader {
		padding-left: 25px;
		font-size: 70px;
	}
}